import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'api-site-api-site',
  template: `
    <p>
      api-site works!
    </p>
  `,
  styles: []
})
export class ApiSiteComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
